/*     3036825 : BLANK 컨텐츠      */
.blank__3036825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3036825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036825__ {height:5px}
}

/*     3036835 : 실선      */
.solid_line__3036835__ {display:block;position:relative;width:100%;height:70px}
.solid_line__3036835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3036835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3036835__ {height:40px}
}

/*     3036845 : 이미지      */
.img__3036845__ {max-width:100%}
.img__3036845__ * {box-sizing:border-box}
.img__3036845__ a {display:block;vertical-align:top}
.img__3036845__ img {width:px;vertical-align:top}
.img__3036845__ p {margin:0}

/*     3036855 : 이미지      */
.img__3036855__ {max-width:100%}
.img__3036855__ * {box-sizing:border-box}
.img__3036855__ a {display:block;vertical-align:top}
.img__3036855__ img {width:px;vertical-align:top}
.img__3036855__ p {margin:0}

/*     3036865 : 실선      */
.solid_line__3036865__ {display:block;position:relative;width:100%;height:40px}
.solid_line__3036865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3036865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3036865__ {height:40px}
}

/*     3036875 : 버튼형 타이틀      */
.button_title__3036875__ {font-size:0}
.button_title__3036875__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#345e84;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3036875__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3036875__ p {font-size:15px}
}

/*     3036885 : BLANK 컨텐츠      */
.blank__3036885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3036885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036885__ {height:20px}
}

/*     3036895 : 버튼형 타이틀      */
.button_title__3036895__ {font-size:0}
.button_title__3036895__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#14600d;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3036895__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3036895__ p {font-size:15px}
}

/*     3036905 : BLANK 컨텐츠      */
.blank__3036905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3036905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036905__ {height:20px}
}

/*     3036915 : 실선      */
.solid_line__3036915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3036915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3036915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3036915__ {height:40px}
}

/*     3036925 : BLANK 컨텐츠      */
.blank__3036925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3036925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036925__ {height:10px}
}

/*     3036935 : 이미지      */
.img__3036935__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3036935__ * {box-sizing:border-box}
.img__3036935__ a {display:block;vertical-align:top}
.img__3036935__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__3036935__ p {margin:0}


/*     3036945 : 이미지      */
.img__3036945__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3036945__ * {box-sizing:border-box}
.img__3036945__ a {display:block;vertical-align:top}
.img__3036945__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3036945__ p {margin:0}


/*     3036955 : 실선      */
.solid_line__3036955__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3036955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3036955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3036955__ {height:20px}
}

/*     3037575 : 이미지      */
.img__3037575__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3037575__ * {box-sizing:border-box}
.img__3037575__ a {display:block;vertical-align:top}
.img__3037575__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__3037575__ p {margin:0}


/*     3037585 : 이미지      */
.img__3037585__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3037585__ * {box-sizing:border-box}
.img__3037585__ a {display:block;vertical-align:top}
.img__3037585__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3037585__ p {margin:0}


/*     3037595 : 실선      */
.solid_line__3037595__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3037595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3037595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3037595__ {height:20px}
}

/*     3037605 : 이미지      */
.img__3037605__ {max-width:100%}
.img__3037605__ * {box-sizing:border-box}
.img__3037605__ a {display:block;vertical-align:top}
.img__3037605__ img {width:px;vertical-align:top}

/*     3041305 : BLANK 컨텐츠      */
.blank__3041305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__3041305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3041305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3041305__ {height:40px}
}

/*     3036985 : 이미지      */
.img__3036985__ {max-width:100%}
.img__3036985__ * {box-sizing:border-box}
.img__3036985__ a {display:block;vertical-align:top}
.img__3036985__ img {width:px;vertical-align:top}

/*     3036995 : 이미지      */
.img__3036995__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3036995__ * {box-sizing:border-box}
.img__3036995__ a {display:block;vertical-align:top}
.img__3036995__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__3036995__ p {margin:0}


/*     3037005 : 이미지      */
.img__3037005__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3037005__ * {box-sizing:border-box}
.img__3037005__ a {display:block;vertical-align:top}
.img__3037005__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3037005__ p {margin:0}


/*     3037015 : 실선      */
.solid_line__3037015__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3037015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3037015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3037015__ {height:20px}
}

/*     3037025 : 이미지      */
.img__3037025__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3037025__ * {box-sizing:border-box}
.img__3037025__ a {display:block;vertical-align:top}
.img__3037025__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3037025__ p {margin:0}


/*     3037035 : 이미지      */
.img__3037035__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3037035__ * {box-sizing:border-box}
.img__3037035__ a {display:block;vertical-align:top}
.img__3037035__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3037035__ p {margin:0}


/*     3037045 : 실선      */
.solid_line__3037045__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3037045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3037045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3037045__ {height:50px}
}

